Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxcompat.h File Reference

Go to the source code of this file.

## Functions
DMXConfigEntryPtr | dmxVDLRead (const char *filename)

## Detailed Description

Interface to VDL compatibility support.

See also:
  dmxcompat.c

This file is not used by the DMX server.

## Function Documentation

DMXConfigEntryPtr dmxVDLRead | ( | const char * | filename | ) |

| Read from the VDL format filename and return a newly allocated DMXConfigEntryPtr